body{
    color:#061818;
    margin:0px;
    text-align:center;
    font-family: 'Montserrat', sans-serif;
    
}
h1{
    color:#668FBF;
    margin:0px auto;
    font-family: 'Sacramento', cursive;
    font-size:100px;
}
h2, h3{
    font-family: 'Merriweather', serif;
    color:#668FBF;
    padding-bottom:10px;
}
a{
    font-family: 'Montserrat', sans-serif;
    margin:10px 20px;
    text-decoration: none;
}
a:hover{
    color:white;
}
.btn {
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
  }
.btn:hover {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
    text-decoration: none;
}
.copyright{
    color:white;
    font-size: 15px;;
}
.top-container p{
    font-size:20px;
    font-family: 'Merriweather', serif;
}
hr{
    border-style:dotted;
    border-bottom-style:none;
    width:5%;
    border-width: 5px;
    border-color:#97efdf;
    margin:100px auto;
}
.contact-massage{
    width:30%;
    margin:40px auto 60px;
}
.top-container{
    background-color:#ecfcff;
    position:relative;
    padding-top:100px;
}
.middle-container{
    margin: 100px 0px;
}
.bottom-container{
    background-color:#6af3b3;
    padding: 50px 0px 20px;
}
.profile{
    width:45%;
    margin:0px auto;
    line-height:1.5;
}
.profile img{
    border-radius: 100%;
    width:20%;
}
.skill-row{
    width:50%;
    margin:100px auto;
    text-align:left;
    line-height:1.5;
}
.code-img{
    width:25%;
    float:left;
    margin-right: 30px;;
}
.drawing-img{
    width:25%;
    float:right;
    margin-left:30px;
    background-color: #f1f1f1;
    border-radius: 100px;
}
.top-cloud{
    position: absolute;
    top: 50px;
    right: 350px;
}
.bottom-cloud{
    position: absolute;
    left: 350px;
    bottom: 300px;
}
